from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('stock', '0009_alter_stockchangedetail_unit_alter_stockfreeze_unit_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='stockchangerecord',
            name='red_flush_id',
            field=models.UUIDField(blank=True, db_index=True, null=True, verbose_name='红冲批次ID'),
        ),
    ]
